
<!DOCTYPE html>
<html>
<head>
  <title></title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
</head>
<body>


<div class="main">

  <div class="bg"></div>

  <form class="nameForm">

    <h1>Input</h1><br>
    <label>Name</label>
    <input type="text" name="name" placeholder="Your Name" required><br>
    <label>Surname</label>
    <input type="text" name="Sname" placeholder="Surname" required="">
    <button>Click</button>

  </form>
</div>

<style>
  *{
    margin: 0;
    padding: 0;
  }
  .bg{
    width:100%;
    height: 100%;
    background:  url('https://www.talkwalker.com/images/2020/blog-headers/image-analysis.png') ;
    background-size: cover;
    opacity: 0.5;
    position: absolute;
  }
  .main{
    width: 15%;
    height: 200px;
    border: 1px solid black;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    background: none;
    position: relative;
    /*padding: 20px;*/
  }
  .nameForm{
    width:100%;
    height: 100%;
    position: relative;
  }
  .nameForm>input{
    margin-right: 200px;
    margin-top: 10px;
    outline: none;
  }
  button{
    width: 80px;
    height: 30px;
    border: none;
    border-radius: 15px;
    margin-top: 20px;
    outline: none;
  }
  button:hover{
    cursor: pointer;
    background-color: yellow;
  }
</style>
</body>
</html>
